{
  "services": [
    {
      "id": "ci-db-replica-{{ index }}",
      "name": "ci-db-replica",
      "port": {{ item.port }},
      "checks": [
        {
          "args": [
            "systemctl",
            "status",
            "pgbouncer{% if index > 0 %}-{{ index }}{% endif %}"
          ],
          "interval": "10s"
        },
        {
          "http": "http://0.0.0.0:8009/replica",
          "interval": "2s"
        }
      ]
    }
  ]
}
